.section-footer {
    color: #ffffff;
}
.contact-us {
    /*font-size: 1.4em;*/
  font-size: 25px;
}
.section-footer .phone {
    display: block;
}
.section-footer .phone:before {
     content: "Phone: ";
}
.section-footer .email:before {
    content: "Email: ";
}
.contact p {
    margin-bottom: 20px;
}
/*.contact {
    font-size: .9em;
}*/
.section-footer a {
	color: #fff;
}
.section-footer .container-fluid {
	background: #002539 none repeat scroll 0 0;
	padding: 15px 0;
	width: 100%;
}
p.disclaimer {
    margin-bottom: 0px;
}